@echo off
REM Compile all socloc source modules
REM to Linux object files.
REM Dec.2002, Rick Smereka
REM
REM Added compile of 'slocsrv.c'
REM May/2003, Rick Smereka

cd %DIRBASE%\socloc
call cmulti slconfig
call cmulti sliocode
call cmulti sloc
call cmulti sconnect
call cmulti slocsrv
